@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
/*========================================================
                    Main layout styles
=========================================================*/
body {
  background: #ffffff;
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.428571429;
  color: #47494a;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
  background: none;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
textarea,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: caret;
}
p {
  margin-bottom: 20px;
  font-weight: 300;
  line-height: 20px;
}
p.navbar-brand_ {
  margin: 0;
  padding: 0;
  float: left;
  height: auto;
  position: relative;
  top: 0;
  z-index: 10;
}
p.navbar-brand_ a {
  display: inline-block;
}
p.navbar-brand_ a img {
  width: 100%;
}
h2 {
  font: 500 72px/1em 'Ubuntu';
  margin: 0 0 36px 0;
  color: #47494a;
  letter-spacing: -1px;
}
h2 span {
  display: block;
  font-size: 20px;
  line-height: 23px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0;
}
h2.indent {
  margin: 0 0 32px 0;
}
h3 {
  font: 24px/30px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  margin: 0 0 36px 0;
}
h4 {
  font: 500 32px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #3c3f40;
  margin: 0 0 109px 0;
}
h5 {
  font: bold 18px/18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #3e3e3e;
  margin: 0 0 15px 0;
  text-transform: uppercase;
}
.exSpace{margin-top:25px;}
.extra-wrap {
  overflow: hidden;
}
.content {
  padding: 0;
  background: #ffffff;
}
.content.indent {
  padding: 77px 0 0 0;
  background: #ffffff;
}
.center {
  text-align: center;
}
hr {
  margin: 0;
  border-top: 1px solid #d9d9d9;
}
/*========================================================
                    header
=========================================================*/
header {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 77px 0 0 0;
  z-index: 11;
}
header.indent {
  background: url(../img/bg_pic1.jpg) center 0 no-repeat;
  padding: 77px 0 52px 0;
}
/* menu
========================================================*/
nav.tm_navbar {
  position: relative;
  z-index: 1;
  border: none;
  padding: 0;
  margin: 0;
  float: right;
  min-height: 0;
  background: none;
}
nav.tm_navbar .sf-menu li {
  position: relative;
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 0 12px;
  float: left;
}
nav.tm_navbar .sf-menu li:first-child {
  margin: 0;
}
nav.tm_navbar .sf-menu li a {
  position: relative;
  padding: 0 28px;
  font: bold 15px/42px 'Ubuntu';
  color: #ffffff;
  letter-spacing: 2px;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sf-menu li.active > a {
  color: #262728;
  background: #ffffff;
}
nav.tm_navbar .sf-menu li:hover > a {
  color: #262728;
  background: #ffffff;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sf-menu .sfHover > a {
  color: #262728;
  background: #ffffff;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sf-menu li span {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 4px;
  background: url(../img/marker.png) center bottom no-repeat;
  left: 0;
  bottom: -4px;
  z-index: 0;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
/* subMenu1
========================================================*/
nav.tm_navbar .sub-menu > ul {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 58px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #ffffff;
  border-radius: 0;
  padding: 15px 0;
  margin: 0;
  text-align: left;
}
nav.tm_navbar .sub-menu > ul li {
  background: none;
  border: none;
  width: auto;
  float: none;
  margin: 0 !important;
  padding: 0;
  display: block;
  text-align: center;
}
nav.tm_navbar .sub-menu > ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
nav.tm_navbar .sub-menu > ul li a {
  padding: 0;
  margin: 0;
  float: none;
  display: block;
  font: 300 11px/30px 'Ubuntu';
  color: #47494a;
  background: transparent;
  text-transform: uppercase;
  border: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sub-menu > ul li span {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 8px;
  left: auto;
  width: auto !important;
  color: #47494a;
  font-size: 14px;
  background: none;
}
nav.tm_navbar .sub-menu > ul li a:hover {
  text-decoration: none;
  color: #ffffff !important;
  background: #f9a942 !important;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
  text-decoration: none;
  color: #ffffff !important;
  background: #f9a942 !important;
}
/* subMenu2
========================================================*/
nav.tm_navbar .sub-menu ul ul {
  position: absolute;
  display: none;
  width: 100%;
  left: 100%;
  top: -16px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #ffffff;
  border-radius: 0;
  padding: 15px 0;
  margin: 0 0 0 2px;
  text-align: left;
}
nav.tm_navbar .sub-menu ul ul li a {
  padding: 0 32px;
  margin: 0;
  float: none;
  display: block;
  font: 300 11px/30px 'Ubuntu';
  color: #47494a;
  background: transparent;
  text-transform: uppercase;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
  text-decoration: none;
  color: #ffffff !important;
  background: #f9a942 !important;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.select-menu {
  display: none !important;
}
/*========================================================
                    -Content-
=========================================================*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  border: none;
  z-index: 20;
  color: #47494a;
  font-size: 37px;
}
#toTop:hover {
  outline: none;
  color: #e0a151;
}
.fw_video iframe,
.fw_video object,
.fw_video embed {
  border: none;
}
.who-box {
  padding: 77px 0 68px 0;
  overflow: hidden;
  background-position: right 100%;
  position: relative;
  background-image: url(../img/bg_pic2T.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.who-box h2 {
  color: #ffffff;
}
.who-box h2 span {
  color: #ffffff;
}
.who-box .col-lg-4 {
  margin-bottom: 66px;
}
.who-box p {
  color: #ffffff;
}
.thumb-box1 {
  padding: 130px 0 109px 0;
  overflow: hidden;
  background-position: 100% 0;
  position: relative;
  back ground-size: cover !important;
  background-attachment: scroll !important;
  background-image: url(../img/bg_pic.jpg);
}
.thumb-box1 .title {
  font: 500 80px/1em 'Ubuntu'; /*size was 122px*/
  color: #000; /*was ffff*/
  text-transform: uppercase;
  margin-bottom: 0;
}
.thumb-box1 .description {
  font: 300 19px/1em 'Ubuntu';
  color: #000; /* was ffff*/
  text-transform: uppercase;
  margin: -6px 0 36px 0;
}
.thumb-box1 p {
  font: 24px/30px 'Ubuntu';
  color: #000; /* was ffff*/
  margin: 0;
}
.thumb-box2 {
  overflow: hidden;
  padding: 183px 0 117px 0;
  border-bottom: 1px solid #e5e5e5;
}
.thumb-box2 .description {
  font: 24px/30px 'Ubuntu';
  color: #47494a;
  margin-bottom: 43px;
}
.thumb-box2 figure img {
  width: 100%;
  border-radius:100%;
}
.thumb-box3 {
  overflow: hidden;
  padding: 98px 0 117px 0;
  border-bottom: 1px solid #e5e5e5;
}
.thumb-box3 .description {
  font: 24px/30px 'Ubuntu';
  color: #47494a;
  margin-bottom: 22px;
}
.thumb-box3 p {
  margin-bottom: 52px;
}
.thumb-box3 figure img {
  width: 100%;
  border-radius: 100%;
}
.thumb-box3 .col-lg-5 {
  text-align: right;
}
.thumb-box4 {
  overflow: hidden;
  padding: 98px 0 117px 0;
}
.thumb-box4 .description {
  font: 24px/30px 'Ubuntu';
  color: #47494a;
  margin-bottom: 22px;
}
.thumb-box4 p {
  margin-bottom: 52px;
}
.thumb-box4 figure img {
  width: 100%;
  border-radius: 100%;
}
.thumb-box5 {
  padding: 181px 0 130px 0;
  overflow: hidden;
  background-position: right 100%;
  position: relative;
  background-image: url(../img/bg_pic2T.jpg);
  text-align: center;
  background-size: cover;
  background-repeat:no-repeat;
  /*background-attachment: fixed;*/
}
.thumb-box5 h2 {
  color: #ffffff;
}
.thumb-box5 h2 span {
  color: #ffffff;
}
.thumb-box6 {
  padding: 141px 0 155px 0;
  overflow: hidden;
  background: #f9a942;
  text-align: center;
}
.thumb-box6 .col-lg-6 {
  text-align: left;
  margin-bottom: 50px;
}
.thumb-box6 h2 {
  margin: 0 0 83px 0;
}
.thumb-box6 .title {
  font: 500 60px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  letter-spacing: -1px;
  margin-bottom: 32px;
}
.thumb-box6 p {
  color: #47494a;
  font-size: 24px;
  line-height: 30px;
}
.thumb-box7 {
  padding: 181px 0 150px 0;
  overflow: hidden;
  background-position: right 100%;
  position: relative;
  background-image: url(../img/bg_pic3.jpg);
  text-align: center;
  background-size: cover;
  background-repeat:no-repeat;
  /*background-attachment: fixed;*/
}
.thumb-box7 h2 {
  color: #ffffff;
  margin-bottom: 90px;
}
.thumb-box7 h2 span {
  color: #ffffff;
}
.thumb-box8 {
  overflow: hidden;
  padding: 181px 0 137px 0;
  background: #f9a942;
  text-align: center;
}
.thumb-box8 h2 {
  margin: 0 0 93px 0;
}
.thumb-box9 {
  overflow: hidden;
  padding: 137px 0 0 0;
}
.thumb-box10 {
  overflow: hidden;
  padding: 77px 0 0 0;
  background: #f9a942; /*fd9a1b; f8b968;*/
}
.thumb-box10 h3 {
  color: #47494a;
  margin-bottom: 26px;
}
.thumb-box10 figure img {
  border-radius: 100%;
}
.thumb-box10 .col-lg-6 {
  margin-bottom: 27px;
}
.thumb-box11 {
  overflow: hidden;
  padding: 137px 0 190px 0;
  border-bottom: 1px solid #e5e5e5;
}
.thumb-box12 {
  overflow: hidden;
  padding: 127px 0 160px 0;
}
.thumb-box13 {
  padding: 181px 0 130px 0;
  overflow: hidden;
  background-position: right 100%;
  position: relative;
  background-size: cover;
  background-image: url(../img/bg_pic4.jpg);
  background-attachment: fixed;
}
.thumb-box13 h2 {
  color: #ffffff;
  margin-bottom: 90px;
}
.thumb-box13 h2 span {
  color: #ffffff;
}
.thumb-box13 p {
  color: #ffffff;
}
.thumb-box14 {
  overflow: hidden;
  padding: 77px 0 0 0;
}
.thumb-box15 {
  overflow: hidden;
  padding: 137px 0 0 0;
  border-top: 1px solid #e5e5e5;
}
.thumb-box15 .title {
  font: 28px/41px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  margin-bottom: 8px;
}
.errorBox {
  padding: 133px 0 0 0;
  text-align: center;
  overflow: hidden;
}
.errorBox .title {
  font: 260px/224px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #f9a942;
  margin-bottom: 0;
}
.errorBox .description {
  font: 120px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  text-transform: uppercase;
  margin-bottom: 35px;
}
.errorBox .description2 {
  font: 62px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #f9a942;
  text-transform: uppercase;
  margin-bottom: 30px;
}
/* thumbs
========================================================*/
.thumb-pad1 {
  margin: 0 0 40px 0;
}
.thumb-pad1 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
  text-align: center;
}
.thumb-pad1 .thumbnail time {
  font: 500 62px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  margin-bottom: 13px;
  display: block;
}
.thumb-pad1 .thumbnail time i {
  display: block;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 14px;
}
.thumb-pad1 .thumbnail .caption {
  padding: 0 20px;
  overflow: hidden;
  position: relative;
}
.thumb-pad1 .thumbnail .caption p {
  color: #ffffff;
  font-size: 15px;
  margin-bottom: 29px;
}
.thumb-pad1 figure {
  margin: 0 0 12px 0;
}
.thumb-pad1 figure img {
  border-radius: 100%;
}
.thumb-pad2 {
  margin: 0 0 152px 0;
  overflow: hidden;
  text-align: left;
}
.thumb-pad2 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad2 .thumbnail .caption {
  padding: 26px 0 0 0;
  overflow: hidden;
  background: url(../img/quote.png) 0 0 no-repeat;
}
.thumb-pad2 .thumbnail .caption .title {
  font: 24px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  margin-bottom: 14px;
}
.thumb-pad2 .thumbnail .caption p {
  color: #ffffff;
}
.thumb-pad2 figure {
  margin: 0 28px 0 0;
  float: left;
}
.thumb-pad2 figure img {
  border-radius: 100%;
}
.thumb-pad2-1 {
  margin: 0 0 30px 0;
  padding: 0 0 20px 0;
  background: #20acb8;
  text-align: center;
}
.thumb-pad2-1 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad2-1 .thumbnail .caption {
  padding: 0 45px;
}
.thumb-pad2-1 .thumbnail .caption .title {
  font: 300 30px/1em 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
}
.thumb-pad2-1 .thumbnail .caption p {
  color: #ffffff;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 10px;
}
.thumb-pad2-1 .thumbnail .caption a {
  display: inline-block;
}
.thumb-pad2-1 .thumbnail .caption a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.thumb-pad2-1 figure {
  margin: 0 0 31px 0;
}
.thumb-pad2-1 figure img {
  width: 100%;
}
.thumb-pad3 {
  margin: 0 0 40px 0;
}
.thumb-pad3 figure {
  margin: 0 0 22px 0;
}
.thumb-pad3 figure img {
  border-radius: 100%;
}
.thumb-pad3 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad3 .thumbnail .caption {
  padding: 0 20px;
}
.thumb-pad3 .thumbnail .caption a {
  font: bold 20px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  margin-bottom: 11px;
  display: block;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad3 .thumbnail .caption a:hover {
  color: #ffffff;
}
.thumb-pad3 .thumbnail .caption p {
  margin: 7px 0 0 0;
}
.thumb-pad4 {
  margin: 0;
  overflow: hidden;
}
.thumb-pad4 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad4 .thumbnail .caption {
  padding: 0;
}
.thumb-pad4 .thumbnail .caption p {
  color: #ffffff;
}
.thumb-pad4 figure {
  margin: 0 0 30px 0;
}
.thumb-pad4 figure img {
  width: 100%;
}
.thumb-pad5 {
  margin: 0;
  overflow: hidden;
}
.thumb-pad5 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad5 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
}
.thumb-pad5 .thumbnail .caption p {
  font-style: italic;
}
.thumb-pad5 .thumbnail .caption a {
  font: 500 18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad5 .thumbnail .caption a:hover {
  color: #f9a942;
}
.thumb-pad5 figure {
  margin: 0 30px 0 0;
  float: left;
}
.thumb-pad5-1 {
  margin: 0 0 40px 0;
  overflow: hidden;
  text-align: left;
}
.thumb-pad5-1 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad5-1 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
}
.thumb-pad5-1 .thumbnail .caption p {
  font: 12px/24px 'Roboto Condensed';
  color: #848484;
}
.thumb-pad5-1 figure {
  margin: 0 30px 0 0;
  float: left;
}
.thumb-pad5-1 figure img {
  width: 100%;
}
.thumb-pad6 {
  margin: 0 0 50px 0;
}
.thumb-pad6 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
  overflow: hidden;
}
.thumb-pad6 figure {
  margin: 0 33px 0 0;
  float: left;
}
.thumb-pad6 figure img {
  border-radius: 5%;
}
.thumb-pad6 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
}
.thumb-pad6 .thumbnail .caption h3 {
  color: #47494a;
  margin: 0 0 26px 0;
}
.thumb-pad7 {
  margin: 0 0 100px 0;
}
.thumb-pad7 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
  overflow: hidden;
}
.thumb-pad7 figure {
  margin: 0 33px 0 0;
  float: left;
}
.thumb-pad7 figure img {
  border-radius: 100%;
}
.thumb-pad7 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
}
.thumb-pad7 .thumbnail .caption .lnk {
  font: 28px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad7 .thumbnail .caption .lnk:hover {
  color: #f9a942;
}
.thumb-pad7 .thumbnail .caption .lnk2 {
  font: 300 14px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  margin-bottom: 29px;
}
.thumb-pad7 .thumbnail .caption .lnk2 a {
  color: #47494a;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad7 .thumbnail .caption .lnk2 a:hover {
  color: #f9a942;
}
.thumb-pad7 .thumbnail .caption .lnk2 br {
  display: none;
}
.thumb-pad7 .thumbnail .caption p {
  margin-bottom: 35px;
}
.thumb-pad8 {
  margin: 0 0 30px 0;
  padding: 15px 15px 22px 15px;
  border: 1px solid #edeaea;
  text-align: left;
}
.thumb-pad8 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad8 .thumbnail .caption {
  padding: 0;
}
.thumb-pad8 .thumbnail .caption .lnk {
  font: 20px/20px 'Roboto Condensed';
  color: #7d8286;
  text-transform: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad8 .thumbnail .caption .lnk:hover {
  color: #53afee;
}
.thumb-pad8 .thumbnail .caption p {
  font: 13px/18px 'Roboto Condensed';
  color: #8b9196;
  margin: 0;
}
.thumb-pad8 .thumbnail .caption hr {
  border-top: 1px solid #dedfe0;
  margin: 12px 0 13px 0;
}
.thumb-pad8 figure {
  margin: 0 0 22px 0;
}
.thumb-pad8 figure img {
  width: 100%;
}
/* btn
========================================================*/
.btn-default.btn1 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 31px;
  font: bold 15px/62px 'Ubuntu';
  margin: 0;
  letter-spacing: 2px;
  border-radius: 0;
  color: #ffffff;
  background: transparent;
  text-transform: uppercase;
  float: none;
  border: 2px solid #ffffff;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn1:hover {
  color: #ffffff;
  background: #f8b868;
  border-color: #f8b868;
  text-decoration: none;
}
.btn-default.btn2 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 22px;
  font: bold 15px/42px 'Ubuntu';
  margin: 0;
  letter-spacing: 2px;
  border-radius: 0;
  color: #ffffff;
  background: transparent;
  text-transform: uppercase;
  float: none;
  border: 2px solid #ffffff;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn2:hover {
  color: #ffffff;
  background: #f8b868;
  border-color: #f8b868;
  text-decoration: none;
}
.btn-default.btn3 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 22px;
  font: bold 15px/42px 'Ubuntu';
  margin: 0;
  letter-spacing: 2px;
  border-radius: 0;
  color: #f9a942;
  background: transparent;
  text-transform: uppercase;
  float: none;
  border: 2px solid #f9a942;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn3:hover {
  color: #ffffff;
  background: #f9a942;
  border-color: #f9a942;
  text-decoration: none;
}
.btn-default.btn4 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0;
  font: 300 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  border-radius: 0;
  text-transform: uppercase;
  color: #f9a942;
  background: none;
  border: none;
  float: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn4:hover {
  color: #47494a;
  background: none;
  text-decoration: none;
}
.btn-default.btn5 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 27px;
  font: 500 16px/34px 'Ubuntu';
  margin: 0;
  border-radius: 0;
  color: #ffffff;
  background: #f9a942;
  text-transform: uppercase;
  float: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn5:hover {
  color: #ffffff;
  background: #47494a;
  text-decoration: none;
}
/* list
========================================================*/
.list1 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list1 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 8px 0;
  padding-left: 30px;
  background: url(../img/list_arrow.png) 0 5px no-repeat;
  overflow: hidden;
}
.list1 li a {
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list1 li a:hover {
  color: #f8b868;
}
.list1-1 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list1-1 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 9px 0;
}
.list1-1 li a {
  color: #6c6e6f;
  font: 300 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list1-1 li a:hover {
  color: #f8b868;
}
.list2 {
  margin: 0;
  padding: 7px 0 20px 0;
  list-style: none;
}
.list2 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 7px 0;
  padding-left: 16px;
  background: url(../img/list_arrow2.png) 0 5px no-repeat;
}
.list2 li a {
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list2 li a:hover {
  color: #f9a942;
}
.list2-1 {
  margin: 0;
  padding: 7px 0 20px 0;
  list-style: none;
}
.list2-1.indent {
  padding: 0 0 125px 0;
}
.list2-1 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 7px 0;
  padding-left: 16px;
  background: url(../img/list_arrow2.png) 0 5px no-repeat;
}
.list2-1 li a {
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list2-1 li a:hover {
  color: #f9a942;
}
.list3 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list3 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 0 86px;
  float: left;
}
.list3 li:first-child {
  margin: 0;
}
.list3 li a {
  display: inline-block;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list3 li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.list4 {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list4 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin-bottom: 34px;
}
.list4 li time {
  font: 300 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  color: #ffffff;
  display: block;
  float: left;
  margin: 0 9px 0 0;
}
.list4 li p {
  margin-bottom: 0;
}
.list5 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list5 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 50px 0;
  padding-bottom: 25px;
  overflow: hidden;
  border-bottom: 1px solid #cbcccc;
}
.list5 li h3 {
  color: #47494a;
  margin-bottom: 26px;
}
.list6 {
  margin: 0 0 18px 0;
  padding: 0;
  list-style: none;
}
.list6 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0 0 14px 0;
  padding: 0 0 13px 0;
  border-bottom: 1px solid #c7c7c7;
}
.list6 li .title {
  font: 18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  margin-bottom: 17px;
  padding-left: 30px;
  background: url(../img/list_arrow.png) left 9px no-repeat;
}
.list6 li p {
  margin-bottom: 0;
}
.list6 li:last-child {
  border-bottom: none;
}
.list7 {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list7 li {
  font-size: 15px;
  line-height: 1.428571429;
  overflow: hidden;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cbcccc;
}
.list7 li .badge {
  width: 74px;
  height: 74px;
  padding: 0;
  margin: 0;
  background: #262728;
  border-radius: 100%;
  font-size: 24px;
  line-height: 74px;
  color: #ffffff;
  float: left;
  margin: 5px 28px 0 0;
  text-align: center;
}
.list7 li p {
  margin-bottom: 0;
}
.list7 li h3 {
  color: #47494a;
  margin-bottom: 16px;
}
.list8 {
  margin: 0 0 10px 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list8 li {
  font-size: 15px;
  line-height: 1.428571429;
  margin: 0;
  padding-bottom: 25px;
}
.list8 li h3 {
  color: #47494a;
  margin-bottom: 26px;
}
/* search
========================================================*/
#search-404 {
  position: relative;
  margin: 13px 0 0 0;
  overflow: hidden;
  display: inline-block;
  width: 303px;
}
#search-404 a {
  position: absolute;
  top: 10px;
  right: 0;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#search-404 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#search-404 input {
  box-shadow: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 267px;
  outline: none;
  border: 1px solid #e4e6e5;
  background: none;
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 18px;
  color: #47494a;
  padding: 10px 14px;
  height: 41px;
  resize: none;
}
#search {
  padding: 0;
  margin: 0;
  float: right;
  position: relative;
}
#search a {
  display: inline-block;
  position: absolute;
  top: 5px;
  right: 14px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#search a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#search input {
  box-shadow: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  width: 269px;
  outline: none;
  background: #ffffff;
  border: 1px solid #ffffff;
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 18px;
  color: #47494a;
  padding: 6px 40px 6px 15px;
  height: 32px;
  resize: none;
}
/* map
========================================================*/
.content_map {
  position: relative;
  height: 217px;
  margin-bottom: 100px;
}
.content_map.indent {
  height: 460px;
  margin-bottom: 161px;
}
.google-map-api {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#map-canvas img {
  max-width: none !important;
}
.gm-wrapper div:first-child div + div + div + div {
  background-color: transparent !important;
  background-color: #000 !important;
  background-color: rgba(0, 0, 0, 0.7) !important;
}
.gm-wrapper * {
  box-shadow: 0 0 0 #000 !important;
  background-color: transparent !important;
}
.gm-style-iw {
  text-align: center;
  width: 330px !important;
  height: 127px !important;
  right: 0;
  position: absolute;
  left: 0 !important;
  top: 0 !important;
  color: #ffffff;
  padding: 38px 0 0 20px;
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  overflow: visible !important;
}
.gm-style-iw:after {
  content: '';
  width: 0;
  height: 0;
  top: 100%;
  margin-top: 17px;
  left: 50%;
  margin-left: 5px;
  border-style: solid;
  border-width: 25px 15px 0 15px;
  border-color: #000000;
  border-color: rgba(0, 0, 0, 0.7) transparent transparent transparent;
  position: absolute;
}
.gm-style-iw span {
  font-weight: bold;
  display: block;
  font-size: 18px;
  color: #ffffff;
}
.info {
  margin-bottom: 30px;
}
.info p {
  margin-bottom: 4px;
}
.info p span {
  width: 75px;
  display: inline-block;
}
.info p a {
  color: #f9a942;
  text-decoration: underline;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.info p a:hover {
  color: #47494a;
}
.mail {
  color: #f9a942;
  font: 15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: underline;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.mail:hover {
  color: #47494a;
  text-decoration: underline;
}
/*========================================================
                    footer
=========================================================*/
footer {
  padding: 115px 0 41px 0;
  overflow: hidden;
}
footer .privacy {
  font: 500 18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #47494a;
  margin: 0;
}
footer .privacy a {
  color: #47494a;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
footer .privacy a:hover {
  color: #f8b868;
}
footer em {
  font-style: normal;
}
.foo_info p {
  font: 300 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #6c6e6f;
  margin-bottom: 56px;
}
.follow_icon {
  padding: 0;
  margin: 0;
  list-style: none;
  overflow: hidden;
  display: inline-block;
}
.follow_icon li {
  float: left;
  margin: 0 0 0 26px;
}
.follow_icon li:first-child {
  margin: 0;
}
.follow_icon li a {
  font-size: 31px;
  line-height: 1em;
  color: #726969;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.follow_icon li a:hover {
  color: #ffffff;
}
/*========================================================
                RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media (min-width: 1220px) {
  .container {
    padding: 0;
  }
}
/*===========================================================================================================================*/
@media (min-width: 992px) and (max-width: 1219px) {
  header {
    text-align: center;
    padding: 40px 0 0 0; /*changed top to 0 from 40*/
  }
  h1.navbar-brand_ {
    float: none;
    margin-bottom: 25px;
  }
  nav.tm_navbar {
    float: none;
    display: inline-block;
  }
  .thumb-box10 figure img {
    width: 100%;
  }
}
/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 991px) {
  #toTop {
    display: none !important;
  }
  header {
    text-align: center;
    padding: 40px 0 0 0;
  }
  h1.navbar-brand_ {
    float: none;
    margin-bottom: 25px;
  }
  nav.tm_navbar {
    float: none;
    display: inline-block;
  }
  h2 {
    font-size: 50px;
  }
  h4 {
    margin-bottom: 30px;
  }
  .thumb-box1 .title {
    font-size: 60px;
  }
  .thumb-box1 p {
    font-size: 15px;
    line-height: 20px;
  }
  .thumb-box5 {
    padding: 100px 0;
  }
  .thumb-box6 {
    padding: 50px 0;
  }
  .thumb-box6 .title {
    font-size: 35px;
  }
  .thumb-pad2 {
    margin: 0 0 50px 0;
  }
  .thumb-box7,
  .thumb-box8,
  .thumb-box9 {
    padding: 50px 0;
  }
  .thumb-box10 figure img {
    width: 100%;
  }
  .thumb-box11,
  .thumb-box12,
  .thumb-box13 {
    padding: 50px 0;
  }
  .errorBox .title {
    font-size: 100px;
    line-height: 1em;
  }
  .errorBox .description {
    font-size: 40px;
    line-height: 1em;
  }
  .errorBox .description2 {
    font-size: 30px;
    line-height: 1em;
  }
}
/*===========================================================================================================================*/
@media screen and (max-devicewidth: 768px) {  
.thumb-box5, .thumb-box7 {
      background-attachment: scroll !important;     
	  background-size: cover !important;  }
}


@media (max-width: 767px) {
  #toTop {
    display: none !important;
  }
  nav.tm_navbar {
    text-align: center;
    float: none;
    margin-bottom: 25px;
    padding: 0;
    margin: 0;
  }
  nav.tm_navbar .nav.sf-menu {
    float: none;
    display: inline-block;
    margin-bottom: 25px;
  }
  nav.tm_navbar .nav {
    display: none !important;
  }
  h2 {
    font-size: 50px;
  }
  h4 {
    margin-bottom: 30px;
  }
  .thumb-box1 .title {
    font-size: 60px;
  }
  .thumb-box1{
  background-size: auto 100%;/* added*/
  }
  .thumb-box1 p {
    font-size: 15px;
    line-height: 20px;
  }
  header {
    text-align: center;
    padding: 40px 0 0 0;
  }
  h1.navbar-brand_ {
    float: none;
    margin-bottom: 17px;
  }
  .select-menu {
    display: inline-block !important;
    padding: 4px 4px 4px 0;
    margin: 30px 0 0 0;
    width: 100%;
    border: 1px solid #777;
    background: #777;
    color: #ffffff;
    cursor: pointer;
    height: 30px;
    font-size: 12px;
    vertical-align: middle;
  }
  .content_map {
    height: 300px;
  }
  .thumb-box3 .pull-left,
  .thumb-box3 pull-right {
    float: none !important;
  }
  .thumb-box2 figure {
    margin-top: 30px;
  }
  .thumb-box2 figure img {
    width: auto;
  }
  .thumb-box3 figure {
    margin-top: 30px;
  }
  .thumb-box3 figure img {
    width: auto;
  }
  .thumb-box4 figure {
    margin-top: 30px;
  }
  .thumb-box4 figure img {
    width: auto;
  }
  .thumb-box5 {
    padding: 100px 0;
  }
  .thumb-pad2 {
    margin: 0 0 50px 0;
  }
  .thumb-box6 {
    padding: 50px 0;
  }
  .thumb-box6 .title {
    font-size: 35px;
  }
  .thumb-box7,
  .thumb-box8,
  .thumb-box9 {
    padding: 50px 0;
  }
  .thumb-pad4 figure {
    margin: 0 20px 0 0;
    float: left;
  }
  .thumb-box9 .col-lg-3,
  .thumb-box9 .col-lg-4,
  .thumb-box9 col-lg-5 {
    margin-bottom: 50px;
  }
  .thumb-box11,
  .thumb-box12,
  .thumb-box13 {
    padding: 50px 0;
  }
  footer {
    padding-top: 50px;
    text-align: center;
  }
  footer .col-lg-3 {
    margin-bottom: 50px;
  }
  .errorBox .title {
    font-size: 100px;
    line-height: 1em;
  }
  .errorBox .description {
    font-size: 40px;
    line-height: 1em;
  }
  .errorBox .description2 {
    font-size: 30px;
    line-height: 1em;
  }
  #search-404 {
    width: 276px;
  }
  #search-404 input {
    width: 247px;
  }
}
/*===========================================================================================================================*/
@media (max-width: 626px) {
  .thumb-box3 figure {
    margin-top: 30px;
  }
  .thumb-box3 figure img {
    width: 100%;
  }
  .thumb-box4 figure {
    margin-top: 30px;
  }
  .thumb-box4 figure img {
    width: 100%;
  }
  .thumb-pad4 figure {
    margin: 0 0 30px 0;
    float: none;
  }
  .thumb-box10 figure img {
    width: 100%;
  }
  .thumb-pad6 {
    text-align: center;
  }
  .thumb-pad6 figure {
    margin: 0 0 20px 0;
    float: none;
  }
  .thumb-pad7 .thumbnail .caption .lnk2 a {
    float: none !important;
  }
  .thumb-pad7 .thumbnail .caption .lnk2 br {
    display: block;
  }
  .thumb-box2 figure img {
    width: 100%;
  }
}
/*===========================================================================================================================*/
@media (max-width: 560px) {
  .thumb-pad7 figure {
    margin: 0 0 20px 0;
    float: none;
  }
}
/*===========================================================================================================================*/
@media (max-width: 480px) {
  .col-xs-6 {
    width: 100%;
    float: none;
  }
  .thumb-pad5 figure {
    margin: 0 0 20px 0;
    float: none;
  }
  .thumb-box5 { /* I added this one to reduce size on iphone */
  background-position: 50% 100%;
  position: relative;
  background-image: url(../img/bg_pic2T.jpg);
  background-size: cover;
  background-repeat:no-repeat;
  /*background-attachment: fixed;*/
}
/*===========================================================================================================================*/
@media (max-width: 320px) {
  .col-xs-4 {
    width: 100%;
    float: none;
  }
  .col-xs-6 {
    width: 100%;
    float: none;
  }
  .thumb-pad5 figure img {
    width: 100%;
  }
  .thumb-pad6 figure img {
    width: 100%;
  }
  .thumb-pad7 figure img {
    width: 100%;
  }
}
/*===========================================================================================================================*/
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/
